# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-build-python
# END SourceDeps(oneline)
%define oldname python-django-addons
Name:           python-module-django-addons
Version:        0.6.4
Release:        alt1_9
Summary:        A framework to create pluggable Django add-ons

Group:          Development/Python
License:        BSD
URL:            http://pypi.python.org/pypi/django-addons
Source:         http://pypi.python.org/packages/source/d/django-addons/django-addons-%{version}.tar.gz
Patch:          http://beckerde.fedorapeople.org/transifex/django-addons-remove-requires.patch

BuildArch:      noarch
BuildRequires:  python-devel python-module-setuptools

Provides: django-addons = %{version}-%{release}
# Because of the renaming mechanism, the next should stay forever in this package.
Obsoletes: django-addons < 0.6.4-4 
Source44: import.info

%description
A Django app used to add true plug-n-play functionality to your own Django 
applications and projects.

%prep
%setup -q -n django-addons-%{version}
%patch

%build
%{__python} setup.py build

%install
%{__python} setup.py install --root $RPM_BUILD_ROOT

%files
%{python_sitelibdir_noarch}/django_addons
%{python_sitelibdir_noarch}/django_addons-%{version}-py?.?.egg-info
%doc LICENSE README AUTHORS INSTALL docs/*

%changelog
* Thu Feb 21 2013 Igor Vlasenko <viy@altlinux.ru> 0.6.4-alt1_9
- update to new release by fcimport

* Tue Jan 01 2013 Igor Vlasenko <viy@altlinux.ru> 0.6.4-alt1_8
- initial fc import

